<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1955-06-28 16:00:00.00 GD 05h23'22.35" W 35d13'37.51" N</id>
<person>
<lastname>Steven Greer </lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1955-06-28 16:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1955-06-28 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1955-06-28 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1955-06-28 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Mecklenburg</county>
<city>Charlotte</city>
<longitude>05h23'22.35" W</longitude>
<latitude> 35d13'37.51" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Caroline du Nord</state>
<country>États-Unis</country>
</horoscope>
